/* Importa gli stili specifici */
@import url('header.css');
@import url('hero.css');
@import url('about-us.css');
@import url('galleria.css');
@import url('assistenza.css');
@import url('certificazioni.css');
@import url('partners.css');
@import url('contatti.css');
@import url('footer.css');

:root {
    --header-height: 3.5rem;
    --primary-color: #005A9E;
    --text-color: #333;
    --body-font: 'Roboto', sans-serif;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    font-family: var(--body-font);
    color: var(--text-color);
}

main {
    margin-top: var(--header-height);
}

ul { list-style: none; }
a { text-decoration: none; color: inherit; }
img { max-width: 100%; height: auto; }